[
  {
    "id": "user_1772963315_3561",
    "nickname": "testi2",
    "email": "",
    "password": "$2y$12$bZbn25YZ6ztn5iWnDFn/3O8bx1H3fIGaFizoQhkVH3O/tLykZYrj2",
    "likes": [
      "pancakes",
      "bolognese",
      "knitting_scarf"
    ],
    "created": "2026-03-08"
  },
  {
    "id": "user_1772963589_6366",
    "nickname": "testi3",
    "email": "",
    "password": "$2y$12$D2.i04nYx4ZR6v/zobDkuutnkKH1dAMBlvnrIL4bZdSih8FXiemkq",
    "likes": [
      "pancakes",
      "bolognese",
      "knitting_scarf"
    ],
    "created": "2026-03-08"
  },
  {
    "id": "user_1772970052_8447",
    "nickname": "Sokerisulkakynä",
    "email": "",
    "password": "$2y$12$2xGWeIqsNWsJBjvnSWptqOKqwWo5V9xzJ2wcU.KaDZqo/QHNR04hG",
    "likes": [],
    "created": "2026-03-08"
  }
]